=== debian/changelog ===
chaplin (1.10-dmo5) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Mar 2024 12:42:36 +0100

chaplin (1.10-dmo4) unstable; urgency=medium

  * Build with libdvdread8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 00:24:23 +0200

chaplin (1.10-dmo3) unstable; urgency=medium

  * Build with libdvdread7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 00:56:41 +0100

chaplin (1.10-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 18:53:22 +0100

chaplin (1.10-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 12:29:02 +0200

chaplin (1.10-0.3) unstable; urgency=low

  * Uptaded to latest Standards-Version: 3.9.1 and debhelper 7.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Feb 2011 23:28:46 +0100

chaplin (1.10-0.2) unstable; urgency=low

  * Rebuild against latest libdvdread-dev.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Mar 2009 11:31:23 +0100

chaplin (1.10-0.1) unstable; urgency=low

  * Replace libdvdread3-dev by libdvdread-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon,  8 May 2006 08:26:39 +0200

chaplin (1.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  1 Apr 2004 01:14:01 +0200

chaplin (1.9-0.1) unstable; urgency=low

  * Added chaplin-genmenu in the package, thanks to Ian Eure

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Mar 2004 10:35:32 +0100

chaplin (1.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Feb 2004 21:39:19 +0100

chaplin (1.8-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Tue, 25 Feb 2003 16:20:00 +0100
