=== debian/control ===
Source: chaplin
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.lallafa.de/bp/chaplin.html
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), libdvdread-dev (>= 6.1.1~), quilt

Package: chaplin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DVD chapter extractor
 The tool parses a DVD disc or image and extracts the exact duration for
 each chapter of a given title. Then the total list of chapters is split
 into a user-selectable number of subsets. Each subset should have
 approximately the same duration.
