=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_clean:
	dh_clean chaplin
