=== debian/watch ===
version=4

https://www.lallafa.de/bp/chaplin.html \
files/chaplin-(.*)@ARCHIVE_EXT@
